@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
$blue: #4169e1;
body {
    margin: 0;
    text-align: center;
    padding: 100px 20px 0 20px;
    background: #eee;
    font-size: 16px;
}
h1#time {
    color: #444;
    font-family: 'Raleway';
    font-size: 6em;
    margin: 20px 0 5px 0;
    font-weight: 400;
}
h2#date {
    color: #444;
    font-family: 'Raleway';
    font-size: 1.5em;
    margin: 0px 0 20px 0;
    font-weight: 400;
}

#head{
    color: #444;
    font-family: 'Raleway';
    font-size: 1.5em;
    margin: 0px 0 20px 0;
    font-weight: 400;
}

.fb-btn {
  border: 2px solid #1863f9;
  color: #1863f9;

  span {
    font-weight: bold;
    color: darken(#768cb6);
  }
} 
button {
  border: none;
  outline: none;
  background: none;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  border-radius: 30px;
}  